Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create project update reminder

POST/workspaces/{organizationId}/project-update-reminders
Path parameters
organizationIdstringrequired
Request body
application/json
cadencestring
Allowed:dailyweeklybiweeklymonthly
nextDueAtstring
projectIdstringrequired
Responses
201Project update reminder created
idstringrequired
organizationIdstringrequired
projectIdstringrequired
cadencestringrequired
Allowed:dailyweeklybiweeklymonthly
nextDueAtstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
404Project not found
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/project-update-reminders" \
  -H "Content-Type: application/json" \
  -d '{
  "cadence": "daily",
  "nextDueAt": "string",
  "projectId": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "projectId": "string",
  "cadence": "daily",
  "nextDueAt": "string",
  "createdAt": "string",
  "updatedAt": "string"
}